﻿.mainContainer,
h1{
	font-family: 'Permanent Marker', cursive;
}
header{
	width:100%;
	left:0;
}
.blackBg{
	background-color:#33444e;
	color:white;
}
.filterWrap{
	left:-50%;
}
.slideFam {
    display:inline-block;
}
.signUpWrapper{
   overflow: hidden;
   max-width: 500px;
   margin: auto;
   margin-bottom: 5%;
}
.button{
	margin: 10px;
}
.center{
	text-align:center;	
	margin:auto;
}
.center h1 {
    display: block;
    margin: auto;
	width: 90%;
}
.center h2 {
	display:block;
	margin:auto;
	width:90%;
	padding-bottom:5%;
	font-family:questrial;
	
}
.center h3{
	display:block;
	margin:auto;
	width: 90%;
}

.center p{
	text-align:inherit !important;	
	display:block;
	margin:auto;
	color: black;
	width: 90%;
}
.center p span{
	display:block;
	font-size:16px;
	font-size:1rem;	
}
.center a{
	text-align:center;
	margin: auto;
}
.topSpace{
	margin:0 0 0;	
}
#sample h4{
	margin-top: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bigTxt{
	font-size:80px;
	font-size:5rem;	
}
img.space{
	width:100%;
	height:auto;
	max-width:90%;	
}
#main-content .mobile-scroll{
	-webkit-overflow-scrolling:touch;
	overflow-x:auto;
	white-space:nowrap;	
	height: 150%;	
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#main-content .listWrap{
	width: auto;
	padding-left: 5%;
	padding-right: 5%;
	display: inline-block;	
}
#main-content .pgNav{
	width:auto;
	display:inline-block;
	text-align:justify;	
	list-style:none;
	white-space:nowrap;
}
#main-content .pgNav li{
	margin-right:40px;	
	display:inline-block;
	vertical-align:top;
}
#main-content .pgNav li a{
	margin:10px 0;	
	text-align:center;
}

#main-content .nav .icon{
	height:90px;
	background-image: url('/Images/Home/homepage-icon-sprite.png');
	background-repeat:no-repeat;
	background-size:100px auto;
	position:relative;
	min-width:100px;
}

#main-content #nav .icon img{
	width:100%;
	height:auto;	
	max-width:90px;
}
#main-content .iconWrp span{	
	font-size:16px;
	font-size:1rem;
    letter-spacing:1px;
	display:inline-block;
	min-width:40px;
	text-align:center;
}

#main-content #nav .iconWrp span{	
	font-size:13px;
	font-size:.8175rem;
    letter-spacing:1px;
}
.pocket-tees{
	background-position: center 25px;		
}
.custom-t-shirts{
	background-position: center -526px;		
}
.beanies{
	background-position: center -89px;	
}
.hoodies{
	background-position: center -212px;	
}
.snapbacks{
	background-position: center -313px;	
}
.joggers{
	background-position: center -427px;	
}
.ltGryBg{
	background:#efefef;	
}
.hoodie-label{
	background-image:url('/images/brands/sample-banner.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top center;
	background-color:white;	
	color:black;
	padding-top:15%;
	margin-top:0;
}
.hoodie-label p{
	color:black;
	font-family:questrial;
}
.hoodie-label a.ghost{
	color:white;
	margin: 0;
	border-color:white;	
	background-color:transparent;
	max-width:90%;
	padding: 15px;
	
}
article{
	text-align:center;
	width:100%;
	display:inline-block;
	float:left;	
	margin-top:5%;
	margin-bottom: 5%;
}
article p{
	float:none;
	display:inline-block;	
	text-align:center;
	margin: 10px 0 0 10px;
}
ul#iconFamily{
	margin:0 0 35px;
	width:100%;
	display:inline-block;
	text-align:center;
}
ul#iconFamily li{
	width:33%;
	max-width:310px;
	display:inline-block;	
	text-align:left;
	margin:2% 0% 0% 4%;
	float:none;
	border: 1px solid #ccc;
	min-height:150px;
	padding-top:16px;
	padding-bottom:0px;
	border-radius:2px;
}

ul#iconFamily li h4{
	font-size:18px;
	font-size:1.125rem;
	padding:20px 0;
	float:left;
	width:65%;	
	font-weight:bold;
}
ul#iconFamily li p{
	font-size:12px;
	font-size:1rem;
	float:left;
	width:95%;	
	color: black;
	line-height:1.25rem;
	margin-top:0px;
	margin-left:15px;
	padding-right:5px;
}

ul#iconFamily li.iconSet > div{
	width:60px;
	height:60px;
	min-height:100%;
	display:inline-block;	
	background-image:url('/Images/rep-program/rep-program-sprite.png');
	background-size:100% auto;
	background-repeat:no-repeat;
	float:left;
	margin-top:5px;
}

.centerAlgn{
	text-align:center;
	display:inline-block;	
}

article h2{
	font-size:14px;
	font-size:1rem;	
	line-height:48px;
	line-height:3rem;
	margin:40px auto 16px;
}

article p{
	font-size:24px;
	font-size:1.5rem;	
	line-height:36px;
	line-height:2.25rem;
	margin:16px auto 45px;
}	

.centerAlgn h2,
.centerAlgn p{
	max-width:480px;
	display:block;
	width:100%;
	text-align:center;
}
.leftAlgn{
	text-align:left;
}
.rightAlgn{
	text-align:left;
	float:right;
	height:auto;
}
.rightAlgn h1,
.rightAlgn h2{
	text-align:left;
	max-width:100%;
	float:none;	
	clear:none;
	padding-right:0;
	font-size:2.25rem;

}
.rightAlgn h3{
	text-align:left;
	max-width:100%;
	float:none;	
	clear:none;
	padding-right:0;
	font-size:1.5rem;
}
.rightAlgn h4{
	text-align:left;
	max-width:100%;
	float:none;	
	clear:none;
	padding-right:0;
	font-size:.75rem;
}
.rightAlgn p{
	text-align:left;
	max-width:100%;
	float:none;	
	clear:none;
	padding-right:0;
	font-size:1.0rem;
}
	.mainContainer,
	header{
		width:100%;
		left:0;
	}
figure.leftAlgn,
.rightAlgn{
		text-align:left;
		float:none;	
		display:inline-block;
		width:100%;
	}
.centerAlgn h2,
.centerAlgn p{
		max-width:100%;	
	}
.leftAlgn h4{
		max-width:100%;
		float:none;	
		clear:none;
		padding-right:0;
		font-size:.75rem;
}
.leftAlgn h3{
		max-width:100%;
		float:none;	
		clear:none;
		padding-right:0;
		font-size:1.5rem;
}
.leftAlgn h2{
		max-width:100%;
		float:none;	
		clear:none;
		padding-right:0;
		font-size:2.25rem;
}
.leftAlgn p{
		max-width:100%;
		float:none;	
		clear:none;
		padding-right:0;
		font-size:1.-rem;
	}
figure img{
	width:auto;
	height:auto;
	float:left;
	display:inline-block;
	min-height: 0;
	min-width: 100%;
}
figcaption{
	position:absolute;
	bottom:0px;
	left:0px;
	right:0;
	color:white;
	z-index:1;
	width:100%;
	display:inline-block;
	background-color:rgba(0,0,0,.5);
	padding:5px;
}
.blue,
.burgandy,
.brown,
.blue p,
.burgandy p,
.brown p{
	color:#fff;	
}
.blue{
	background-color:#005e91;
}

.burgandy{
	background-color:#240e14;
}
.brown{
	background-color:#3d2f26;
}

.lastCallTA{
	padding:15px;	
}

.lastCallTA .button{
	width:90%;
	max-width:480px;	
	font-size:24px;
	font-size:1.5rem;
	padding:20px 0;
	height:auto;
	margin:16px 0;
}
#final.center{
	margin-top:2%;
	margin-bottom: 2%;
}

.buttonGray{
	margin-bottom:45px;	
}

	.textMargin{
		display:inline-block;
		padding:3% 3% 3% 3%;
		max-width:90%;
		height:auto;
	}
@media screen and (min-width:768px) {
	.textMargin{
		display:inline-block;
		padding:3% 3% 3% 3%;
		max-width:53%;
		height:auto;
	}
	.filterWrap{
		left:-25%;
	}
	figure.leftAlgn{
	text-align:left;
	float:left;
	width:50%;
	display:inline-block;
	height:auto;
	position:relative;
	overflow:hidden;
	}
	figure.leftAlgn,
	figure.rightAlgn{
		width:47%;
		display:inline-block;
		height:auto;
		position:relative;
		overflow:hidden;
		text-align:left;
		float:left;	
		clear:left;
		padding:5%;
	}
	figure.rightAlgn{
		float:right;
		clear:right;
	}
	img.floatRight{
		float:right;	
	}
	.rightAlgn h1{
		max-width:100%;
	}
	.rightAlgn h3{
		font-size:1.5rem;
		max-width:100%;
		display:block;
		text-align:left;	
	}
	.rightAlgn h2{
		font-size:2.25rem;
		max-width:100%;
		display:block;
		text-align:left;	
	} 
	.rightAlgn p{
		max-width:100%;
		display:block;
		text-align:left;
		font-size:1rem;
	}
	.leftAlgn h1{
		max-width:100%;
		text-align:left;
	}
	.leftAlgn h3{
		display:block;
		text-align:left;
		max-width:100%;
		font-size:1.5rem;
	}
	.leftAlgn h2{
		display:block;
		text-align:left;
		max-width:100%;
		font-size:2.25rem;
	}
	.leftAlgn p{
		display:block;
		text-align:left;
		max-width:100%;
		font-size:1rem;
	}
	#one .button{
		margin-left:0;	
		float:right;
		clear:right;
		width:40%;
		margin-right:5%;
		margin-bottom:20px;
	}
	h4{
		font-size:12px;
		font-size:.75rem;
		margin-bottom:20px;
	}
}





